/* top-img */
.in-top {
	width: 100%;
	height: 333px;
	overflow: hidden;
	position: relative;
}

.in-top img {
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}

.in-top>.container {
	position: absolute;
	z-index: 5;
	height: 100%;
	left: 50%;
	transform: translateX(-50%);
}

.in-top>.container span {
	font-size: 2rem;
	color: #FFFFFF;
	display: block;
	margin-top: 157px;
}

.in-top>.container p {
	font-size: 1rem;
	color: #BEC1C2;
	margin: 0;
	margin-top: 10px;
}

/* 导航板*/
.in-top .tiao {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 56px;
	background: rgba(0, 0, 0, 0.4);
	line-height: 56px;
	z-index: 10;
}

.in-top .tiao p {
	float: right;
	margin: 0;
	background-image: url(../image/in-tiao-bg.png);
	background-position: left center;
	background-repeat: no-repeat;
	color: #FFFFFF;
	padding-left: 25px;
	font-size: 0.875rem;
}

.in-top .tiao p a {
	color: #FFFFFF;
	background-image: url(../image/in-tiao-a-bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
	font-size: 0.875rem;
}

.in-top .tiao p a:last-child {
	background: none;
	padding: 0;
}

/* in-top */
.in-nav {
	height: 55px;
	width: 100%;
	border-bottom: 1px solid #DDDDDD;
}

.in-nav a {
	display: inline-block;
	float: left;
	height: 100%;
	line-height: 55px;
	font-size: 1rem;
	color: #333333;
	position: relative;
	padding: 0 30px;
	background-image: url(../image/in-nav-bg.png);
	background-position: left center;
	background-repeat: no-repeat;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.in-nav a:hover {
	color: #287698;
}

.in-nav a:first-child {
	padding-left: 0;
	background: none;
}

.in-nav .on {
	color: #1A5A9F;
	font-weight: 600;
}

.in-nav .on::before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	bottom: -17px;
	right: 51px;
	box-sizing: content-box;
	padding: 0;
	border-bottom: 9px solid transparent;
	border-top: 9px solid #FFFFFF;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	display: block;
	z-index: 12;
}

.in-nav .on::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	bottom: -19px;
	right: 50px;
	box-sizing: content-box;
	padding: 0;
	border-bottom: 10px solid transparent;
	border-top: 10px solid #cccccc;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	display: block;
}

/* 正文 */
.in-body {
	width: 100%;
}

.in-body::after {
	content: "";
	display: block;
	clear: both;
}

/* nanchuan-hospital */
.gk-1 {
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
	overflow: hidden;
}

.gk-1 .lef {
	width: 560px;
	height: 300px;
	overflow: hidden;
	float: left;
	position: relative;
}

.gk-1 .lef .tu {
	min-width: 100%;
	min-height: 100%;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	transition: all 0.7s;
}

.gk-1 .lef .gk-1-fu {
	position: absolute;
	left: 0;
	bottom: 88px;
}

.gk-1 .lef:hover .tu {
	transform: scale(1.05, 1.05);
}

.gk-1 .rig {
	float: right;
	width: 586px;
	padding-top: 22px;
}

.gk-det {
	width: 100%;
}

.gk-det span {
	font-size: 1.375rem;
	color: #1A5A9F;
	font-weight: 600;
}

.gk-det p {
	font-size: 1rem;
	color: #333333;
	line-height: 2.3;
	margin: 0;
	margin-top: 20px;
	text-align: justify;
}

.gk-2 {
	width: 100%;
	overflow: hidden;
	padding: 30px 0 40px 0;
	background-color: #FAFBFD;
}

.gk-2 .lef {
	width: 660px;
	padding-top: 10px;
	float: left;
}

.gk-2 .rig {
	width: 320px;
	height: 200px;
	float: right;
	position: relative;
}

.gk-2 .rig img {
	position: relative;
	z-index: 5;
}

.gk-2 .rig::after {
	content: "";
	position: absolute;
	left: -10px;
	bottom: -10px;
	width: 100%;
	height: 100%;
	border: 1px solid #1A5A9F;
}

.gk-3 {
	width: 100%;
	overflow: hidden;
	padding: 40px 0;
}

.gk-3 .lef {
	width: 460px;
	height: 280px;
	margin-top: 40px;
	position: relative;
	overflow: hidden;
	z-index: 10;
	float: left;
}

.gk-3 .lef img {
	min-width: 100%;
	min-height: 100%;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	transition: all 0.7s;
}

.gk-3 .lef:hover img {
	transform: scale(1.05, 1.05);
}

.gk-3 .rig {
	width: 710px;
	padding-right: 10px;
	padding-top: 20px;
	float: right;
	margin-top: 40px;
}

.gk-3 .rig>p {
	text-align: justify;
	font-size: 1rem;
	color: #834A31;
	line-height: 2;
	margin: 0;
}

.gk-3 .rig>span {
	display: inline-block;
	width: 100%;
	font-size: 0.875rem;
	color: #1A5A9F;
	text-align: justify;
	margin-top: 5px;
}

.gk-3-det {
	margin-top: 20px;
	padding: 40px 30px 0 30px;
	position: relative;
	height: 226px;
}

.gk-3-det p {
	font-size: 1rem;
	color: #333333;
	margin: 0;
	line-height: 2;
}

.gk-3-det img {
	position: absolute;
	top: 0;
	right: -10px;
}

.gk-3-2 {
	float: left;
}

.gk-4 {
	width: 100%;
	overflow: hidden;
	min-height: 325px;
	padding: 40px 0;
	background-image: url(../image/gk-4-bg.png);
	background-position: center center;
}

.gk-4 .lef {
	width: 320px;
	height: 200px;
	position: relative;
	margin-top: 20px;
	float: left;
}

.gk-4 .lef::before {
	content: "";
	position: absolute;
	right: -10px;
	bottom: -10px;
	width: 100%;
	height: 100%;
	border: 1px solid #1A5A9F;
}

.gk-4 .lef img {
	min-width: 100%;
	min-height: 100%;
	position: relative;
	z-index: 10;
}

.gk-4 .rig {
	width: 800px;
	float: right;
}

/* team-detail */
.tedet-1 {
	width: 100%;
	padding: 40px 0;
	overflow: hidden;
}

.in-team-det {
	background-image: url(../image/team-det-bg.png);
	background-position: center top;
}

.tedet-2 {
	width: 100%;
	min-height: 460px;
	background-color: #E7F2F9;
	overflow: hidden;
}

.tedet-3 {
	width: 100%;
	min-height: 433px;
	overflow: hidden;
}

.tedet-1 .lef {
	width: 160px;
	height: 200px;
	overflow: hidden;
	float: left;
}

.tedet-1 .lef img {
	max-width: 100%;
	max-height: 100%;
}

.tedet-1 .rig {
	width: 1000px;
	float: right;
}

.tedet-1 .rig .name {
	width: 100%;
	height: 70px;
	border-bottom: 1px solid #DDDDDD;
}

.tedet-1 .rig .name .one {
	display: inline-block;
	float: left;
	height: 70px;
	line-height: 70px;
	font-size: 1.5rem;
	color: #2560A0;
	position: relative;
}

.tedet-1 .rig .name .one::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #2560A0;
}

.tedet-1 .rig .name .two {
	display: inline-block;
	float: left;
	width: 100px;
	height: 24px;
	background-color: #F5F5F5;
	margin-left: 27px;
	padding-left: 25px;
	font-size: 0.75rem;
	color: #757575;
	line-height: 22px;
	border-radius: 5px;
	background-image: url(../image/tedet-1-2.png);
	background-repeat: no-repeat;
	background-position: 5% center;
	margin-top: 22px;
}

.tedet-1 .rig .det {
	width: 100%;
}

.tedet-1 .rig .det p {
	text-align: justify;
	font-size: 1rem;
	color: #555555;
	line-height: 2;
}

.tedet-1 .bot {
	width: 100%;
	float: left;
}

.tedet-1 .bot .name {
	width: 100%;
	height: 70px;
	border-bottom: 1px solid #DDDDDD;
}

.tedet-1 .bot .name .one {
	display: inline-block;
	float: left;
	height: 70px;
	line-height: 70px;
	font-size: 1.5rem;
	color: #2560A0;
	position: relative;
}

.tedet-1 .bot .name .one::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #2560A0;
}
.tedet-1 .bot p br {
        display: none;
}
.tedet-1 .bot p {
	text-align: left!important;
	font-size: 1.0625rem;
	color: #555555;
	line-height: 2;
	text-indent: 2rem;
}

.tedet-1 .bot img {
       display: none;
}

.tedet-2-bt {
	width: 100%;
	text-align: center;
	padding: 40px 0;
	padding-bottom: 10px;
	position: relative;
}

.tedet-2-bt>span {
	font-size: 1.25rem;
	color: #3E4549;
	font-weight: 600;
}

.tedet-2-bt p {
	font-size: 0.9375rem;
	color: #888888;
	margin: 0;
	margin-top: 10px;
}

.tedet-2-bt .ts {
	position: absolute;
	top: 75px;
	right: 0;
}

.tedet-2-bt .ts span {
	display: inline-block;
	position: relative;
	margin-left: 26px;
	padding-left: 17px;
	font-size: 0.9375rem;
	color: #888888;
}

.tedet-2-bt .ts span::before {
	content: "";
	position: absolute;
	left: 0;
	top: 5px;
	width: 10px;
	height: 10px;
	background-color: #2560A0;
	border-radius: 50%;
}

.tedet-2-bt .ts .vip::before {
	background-color: #FD9A14;
}

.tedet-pb {
	width: 100%;
	margin-top: 20px;
}

.tedet-pb table {
	width: 100%;
	border: 1px solid #1A5A9F;
}

.tedet-pb tr {
	height: 45px;
}

.tedet-pb table tr:first-child {
	background-color: #1A5A9F;
}

.tedet-pb th {
	border-left: 1px solid #70A1C1;
	color: #FFFFFF;
	font-size: 0.875rem;
	font-weight: 100;
	width: 12.5%;
}

.tedet-pb tr th:first-child {
	border: none;
}

.tedet-pb tr td {
	border-left: 1px solid #1A5A9F;
	border-bottom: 1px solid #1A5A9F;
	text-align: center;
}

.tedet-pb tr td:first-child {
	border-left: none;
}

.tedet-pb tr td:first-child {
	font-size: 1rem;
	color: #3E4549;
}

.tedet-pb table tr:last-child td {
	border-bottom: none;
}

.tedet-pb tr td span {
	display: inline-block;
	font-size: 1rem;
	color: #FFFFFF;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	text-align: center;
	line-height: 30px;
	background-color: #2560A0;
}

.tedet-pb tr td .vip {
	background-color: #FD9A14;
}

/* 专家团队 */
.in-team {
	background-image: url(../image/in-team-bg.png);
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	padding-top: 40px;
	padding-bottom: 60px;
}

.in-team-cha {
	height: 110px;
	background: #FFFFFF;
	padding: 16px 20px;
}

.in-team-cha-ul {}

.in-team-cha-ul>li {
	float: left;
	width: 250px;
	margin-right: 20px;
}

.in-team-cha-ul>li span {
	font-size: 0.875rem;
	color: #777777;
	padding-left: 10px;
	display: inline-block;
}

.in-team-cha-ul>li #cha {
	position: relative;
	width: 250px;
	height: 38px;
	cursor: pointer;
	border: 1px solid #E5E5E5;
	margin-top: 10px;
}

.in-team-cha-ul>li input {
	border: none;
	background: none;
	width: 100%;
	height: 100%;
	padding: 10px;
	font-size: 0.875rem;
	color: #777777;
}

.in-team-cha-ul .cha-2 #cha {
	background-image: url(../image/team-nav-bg.png);
	background-repeat: no-repeat;
	background-position: 98% center;
}

.in-team-cha-ul .cha-2 #cha input {
	cursor: pointer;
	padding-right: 30px;
}

.in-team-cha-ul .zhi ul {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background-color: #FFFFFF;
	border-radius: 0 0 10px 10px;
	box-shadow: 0 10px 15px 1px rgba(0, 0, 0, 0.3);
	display: none;
	z-index: 20;
}

.in-team-cha-ul .zhi ul>li {
	padding-left: 15px;
	height: 38px;
	line-height: 38px;
	font-size: 0.875rem;
	color: #333333;
}

.in-team-cha-ul .zhi ul>li:hover {
	color: #0074E8;
}

.in-team-cha-ul .zhi>ul>.on {
	font-weight: 600;
	color: #2560A0 !important;
}

.in-team-cha-ul>input {
	width: 80px;
	height: 38px;
	color: #FFFFFF;
	cursor: pointer;
	background: none;
	border: none;
	float: left;
	background-color: #2560A0;
	margin-top: 30px;
}

.in-te {
	overflow: hidden;
}

.in-te li {
	margin-top: 30px;
	float: left;
	background-color: #FFFFFF;
	width: 380px;
	height: 223px;
	margin-right: 30px;
	border-radius: 5px 0 5px 5px;
	border: 1px solid #FFFFFF;
	overflow: hidden;
	position: relative;
	padding: 20px;
}

.in-keli li:nth-child(1),
.in-keli li:nth-child(2),
.in-keli li:nth-child(3) {
	margin-top: 0;
}

.in-te li:nth-child(3n) {
	margin-right: 0;
}

.in-te li:hover {
	border-color: #1C5CA0;
}

.in-te li>img {
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	background-color: #FFFFFF;
}

.in-te li .inte-ma {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	text-align: center;
	z-index: -1;
	opacity: 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
}

.in-te li .inte-ma img {
	height: 100%;
	transform: scale(0.8, 0.8);
	opacity: 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
	transition-delay: 0.2s;
}

.in-te li>img:hover+div {
	opacity: 1;
	z-index: 5;
}

.in-te li>img:hover+div img {
	transform: scale(1, 1);
	opacity: 1;
}

.in-te li .inte-1 {
	width: 100%;
	height: 110px;
	border-bottom: 1px solid #E5E5E5;
}

.in-te li .lef {
	width: 90px;
	height: 90px;
	border-radius: 50%;
	float: left;
	overflow: hidden;
	margin-right: 33px;
}
.in-te li .lef a {
	display: inline-block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	overflow: hidden;
}

.in-te li .lef img {
	width: 90px;
	margin-top: -10px;
	/* height: 90px; */
	/* border-radius: 50%; */
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.in-te li .lef:hover img {
	/* transform: scale(1.1, 1.1); */
}

.in-te li .rig {
	float: left;
	width: 210px;
	padding-top: 15px;
}

.in-te li .rig>a {
	font-size: 1rem;
	color: #2560A0;
	font-weight: 600;
	float: left;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.in-te li .rig>a:hover {
	font-size: 1.1rem;
}

.in-te li .rig span {
	float: left;
	display: inline-block;
	min-width: 100px;
	max-width: 130px;
	overflow: hidden;
	height: 24px;
	background-color: #F5F5F5;
	padding-left: 25px;
	font-size: 0.8125rem;
	color: #757575;
	line-height: 22px;
	border-radius: 5px;
	background-image: url(../image/tedet-1-2.png);
	background-repeat: no-repeat;
	background-position: 5% center;
	margin-left: 25px;
}

.in-te li .rig p {
	margin: 0;
	float: left;
	margin-top: 15px;
	font-size: 0.875rem;
	color: #757575;
}

.in-te li .rig p a {
	font-size: 0.875rem;
	color: #757575;
}

.in-te li .rig p a:hover {
	color: #2560A0;
	font-weight: 600;
}

.in-te li .bot {
	display: inline-block;
	font-size: 0.875rem;
	color: #636363;
	margin-top: 20px;
	padding: 0 15px;
	line-height: 1.8;
	height: 47.5px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/* autoprefixer: off */
	-webkit-box-orient: vertical;
	/* autoprefixer: on */
	-webkit-line-clamp: 2;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.in-te li .bot:hover {
	color: #2560A0;
	font-weight: 600;
}

/* 分页 */
.page {
	width: 100%;
	text-align: center;
	margin-top: 60px;
	height: 34px;
}

.page span {
	font-size: 0.9375rem;
	color: #6A6868;
	padding: 10px 20px;
	background-color: #FFFFFF;
	border-radius: 5px;
	margin: 0 4px;
}

.page .strong {
	background-color: #1A5A9F;
	color: #FFFFFF;
}

.page a {
	font-size: 0.9375rem;
	color: #6A6868;
	padding: 10px 20px;
	background-color: #FFFFFF;
	border-radius: 5px;
	margin: 0 4px;
}

.page a:hover {
	color: #FFFFFF;
	background-color: #159AFA;
}

/* new-list */
.in-new-ul {
	width: 100%;
	overflow: hidden;
}

.in-new-ul li {
	width: 100%;
	height: 240px;
	padding: 30px;
	padding-left: 40px;
	border-bottom: 1px solid #D5DCE1;
	background-color: #FFFFFF;
	overflow: hidden;
}

.in-new-ul li .lef {
	float: left;
	width: 780px;
}

.in-new-ul .on .lef {
	width: 100%;
}

.in-new-ul li .lef a {
	display: inline-block;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.in-new-ul li .lef a:first-child {
	font-size: 1.125rem;
	color: #333333;
	margin-top: 30px;
	height: 22px;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
}

.in-new-ul li .lef a:nth-child(2) {
	font-size: 0.875rem;
	color: #999999;
	line-height: 2;
	margin-top: 20px;
	height: 52.5px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/* autoprefixer: off */
	-webkit-box-orient: vertical;
	/* autoprefixer: on */
	-webkit-line-clamp: 2;
}

.in-new-ul li .lef a:hover {
	color: #1A5A9F;
	font-weight: 600;
}

.in-new-ul li .lef p {
	font-size: 0.875rem;
	color: #999999;
}

.in-new-ul li>a {
	float: right;
	display: inline-block;
	height: 100%;
	width: 280px;
	overflow: hidden;
}

.in-new-ul li>a img {
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
}

.in-new-ul li>a:hover img {
	transform: scale(1.1, 1.1);
}

/* new-detail */
.newdet {
	width: 100%;
	background-color: #FFFFFF;
	padding: 60px;
}

.newdet-bt {
	width: 100%;
	height: 88px;
	border-bottom: 1px solid #DEDEDE;
	text-align: center;
}

.newdet-bt>span {
	font-size: 1.5rem;
	color: #333333;
	font-weight: 600;
}

.newdet-bt p {
	margin: 0;
	margin-top: 15px;
}

.newdet-bt p span {
	font-size: 0.875rem;
	color: #999999;
	margin-right: 10px;
}

.newdet-det {
	width: 100%;
	overflow: hidden;
	padding-top: 40px;
}

.newdet-det p {
	width: 100%;
	font-size: 1rem!important;
	color: #555555!important;
	text-indent: 2rem;
	line-height: 2!important;
	margin: 10px 0!important;
	text-align: justify;
}
.newdet-det p span {
display: block;
    width: 100%;
	font-size: 1rem!important;
	color: #555555!important;
	text-indent: 2rem;
	line-height: 2!important;
	margin: 10px 0!important;
	text-align: justify;
}

.newdet-det p img {
	display: block;
	margin: 20px auto;
}

/* keshi */
.in-ke {
	margin-top: 60px;
}

.inke-1 {
	/* height: 400px; */
	padding: 40px 0;
	width: 100%;
	overflow: hidden;
	background-color: #E7F2F9;
}

.inke-1 .lef {
	float: left;
	width: 690px;
}

.inke-1 .rig {
	float: right;
	position: relative;
	padding-right: 10px;
	padding-top: 20px;
}

.inke-1 .rig::after {
	content: "";
	position: absolute;
	right: 0;
	bottom: -10px;
	width: 75px;
	height: 52px;
	background-color: #A1D9DB;
	border-radius: 100px 0 0 0;
}

.inke-1 .rig a {
	display: inline-block;
	width: 440px;
	height: 282px;
	overflow: hidden;
	position: relative;
	z-index: 10;
}

.inke-1 .rig a img {
	min-width: 100%;
	min-height: 100%;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	transition: all 0.7s;
}

.inke-1 .rig a:hover img {
	transform: scale(1.1, 1.1);
}

.inke-name {
	font-size: 1.5rem;
	color: #2560A0;
	font-weight: 600;
}

.inke-con {
	width: 100%;
	font-size: 0.875rem;
	color: #2560A0;
	font-weight: 600;
	height: 40px;
	line-height: 40px;
	border: 1px solid #BAD0E4;
	border-left: none;
	border-right: none;
	margin-top: 20px;
}

.inke-con span {
	margin-right: 20px;
}

.inke-det {
	padding-top: 25px;
	overflow: scroll;
	height: 212px;
	overflow-x: hidden;
}

/* &#616;&#1411;1&#246;&#182;ˉ&#821;μ&#273;ù&#701; */
.inke-det::-webkit-scrollbar {
	width: 8px;
	height: 7px;
	background-color: rgba(204, 204, 204, 0.2);
	border-radius: 20px;
}

/* 1&#246;&#182;ˉ2&#1760;*/
.inke-det::-webkit-scrollbar-track {
	border-radius: 20px;
}

/* 1&#246;&#182;ˉ&#821;&#187;&#172;&#191;頪 */
.inke-det::-webkit-scrollbar-thumb {
	border-radius: 20px;
	background: linear-gradient(135deg, rgba(12, 96, 171, 0.8), rgba(15, 157, 145, 0.8));
}

.inke-det p {
	margin: 0;
	font-size: 0.875rem;
	color: #373A39;
	line-height: 2;
}

.inke-det>span {
	line-height: 2;
	font-size: 0.875rem;
	color: #373A39;
	font-weight: 600;
}

.inke-det>a {
	margin-top: 30px;
	display: none;
	width: 100px;
	height: 40px;
	color: #FFFFFF;
	text-align: center;
	line-height: 40px;
	font-size: 0.875rem;
}

.inke-det>a span {
	background: linear-gradient(0deg, rgba(37, 96, 160, 1) 0%, rgba(92, 141, 195, 1) 100%);
	display: block;
	position: absolute;
	width: 100px;
	height: 40px;
	box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, .5),
		7px 7px 20px 0px rgba(0, 0, 0, .1),
		4px 4px 5px 0px rgba(0, 0, 0, .1);
	border-radius: 5px;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.inke-det>a span:nth-child(1) {
	box-shadow: -7px -7px 20px 0px #fff9,
		-4px -4px 5px 0px #fff9,
		7px 7px 20px 0px #0002,
		4px 4px 5px 0px #0001;
	-webkit-transform: rotateX(90deg);
	-moz-transform: rotateX(90deg);
	transform: rotateX(90deg);
	-webkit-transform-origin: 50% 50% -20px;
	-moz-transform-origin: 50% 50% -20px;
	transform-origin: 50% 50% -20px;
}

.inke-det>a span:nth-child(2) {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
	-webkit-transform-origin: 50% 50% -20px;
	-moz-transform-origin: 50% 50% -20px;
	transform-origin: 50% 50% -20px;
}

.inke-det>a:hover span:nth-child(1) {
	box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, .5),
		7px 7px 20px 0px rgba(0, 0, 0, .1),
		4px 4px 5px 0px rgba(0, 0, 0, .1);
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.inke-det>a:hover span:nth-child(2) {
	box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, .5),
		7px 7px 20px 0px rgba(0, 0, 0, .1),
		4px 4px 5px 0px rgba(0, 0, 0, .1);
	color: transparent;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
}

.inke-2 {
	width: 100%;
	/* height: 393px; */
	background-color: #FFFFFF;
	padding: 40px 0;
}

.inke-bt {
	width: 100%;
	text-align: center;
}

.inke-bt span {
	display: inline-block;
	width: 210px;
	height: 40px;
	border-bottom: 1px solid #DCDCDC;
	font-size: 1.5rem;
	color: #2560A0;
	font-weight: 600;
	position: relative;
}

.inke-bt span::before {
	content: "";
	position: absolute;
	bottom: -2px;
	left: 85px;
	width: 40px;
	height: 3px;
	background-color: #2560A0;
}

.inke-new {
	width: 100%;
	margin-top: 30px;
	overflow: hidden;
}

.inke-new li {
	float: left;
	width: 285px;
	margin-right: 20px;
	height: 177px;
	border: 1px solid #E6F0EB;
	padding: 17px 13px 20px;
	overflow: hidden;
}

.inke-new li:last-child {
	margin: 0;
}

.inke-new li .lef {
	float: left;
	width: 56px;
	height: 56px;
	background-color: #BABABA;
	text-align: center;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.inke-new li .lef span {
	color: #FFFFFF;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	font-size: 1.125rem;
}

.inke-new li .lef p {
	color: #FFFFFF;
	margin: 0;
	font-size: 0.75rem;
}

.inke-new li .rig {
	float: left;
	width: 184px;
	padding-left: 18px;
	padding-top: 5px;
}

.inke-new li .rig a {
	display: inline-block;
	width: 100%;
	font-weight: 600;
	font-size: 1rem;
	color: #333333;
	height: 56px;
	text-align: justify;
	line-height: 1.5;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/* autoprefixer: off */
	-webkit-box-orient: vertical;
	/* autoprefixer: on */
	-webkit-line-clamp: 2;
}

.inke-new li .bot {
	width: 100%;
	float: left;
	margin-top: 5px;
}

.inke-new li .bot a {
	font-size: 0.875rem;
	color: #6F6D6D;
	line-height: 2;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/* autoprefixer: off */
	-webkit-box-orient: vertical;
	/* autoprefixer: on */
	-webkit-line-clamp: 3;
}

.inke-new li:hover .bot a {
	color: #2560A0;
	font-weight: 600;
}

.inke-new li:hover .lef {
	background-color: #2560A0;
}

.inke-new li:hover .lef span,
.inke-new li:hover .lef p {
	color: #FFFFFF;
}

.inke-new li:hover .rig a {
	color: #2560A0;
}

.inke-2 .container>a {
	display: table;
	margin: 0 auto;
	margin-top: 30px;
	width: 180px;
	height: 40px;
	/* background-color: #2560A0; */
	text-align: center;
	line-height: 40px;
	color: #FFFFFF;
	font-size: 0.9375rem;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.inke-2 .container>a span {
	background: linear-gradient(0deg, rgba(92, 141, 195, 1) 0%, rgba(37, 96, 160, 1) 100%);
	display: block;
	position: absolute;
	width: 180px;
	height: 40px;
	box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, .5),
		7px 7px 20px 0px rgba(0, 0, 0, .1),
		4px 4px 5px 0px rgba(0, 0, 0, .1);
	border-radius: 5px;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.inke-2 .container>a span:nth-child(1) {
	box-shadow: -7px -7px 20px 0px #fff9,
		-4px -4px 5px 0px #fff9,
		7px 7px 20px 0px #0002,
		4px 4px 5px 0px #0001;
	-webkit-transform: rotateX(90deg);
	-moz-transform: rotateX(90deg);
	transform: rotateX(90deg);
	-webkit-transform-origin: 50% 50% -20px;
	-moz-transform-origin: 50% 50% -20px;
	transform-origin: 50% 50% -20px;
}

.inke-2 .container>a span:nth-child(2) {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
	-webkit-transform-origin: 50% 50% -20px;
	-moz-transform-origin: 50% 50% -20px;
	transform-origin: 50% 50% -20px;
}

.inke-2 .container>a:hover span:nth-child(1) {
	box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, .5),
		7px 7px 20px 0px rgba(0, 0, 0, .1),
		4px 4px 5px 0px rgba(0, 0, 0, .1);
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.inke-2 .container>a:hover span:nth-child(2) {
	box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, .5),
		7px 7px 20px 0px rgba(0, 0, 0, .1),
		4px 4px 5px 0px rgba(0, 0, 0, .1);
	color: transparent;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
}


/* 专家信息 */
.inke-3 {
	width: 100%;
	background-color: #E7F2F9;
	padding: 40px 0;
}

.inke-3 #swiper3 {
	margin-top: 20px;
}

/* 门诊排班 */
.inke-4 {
	width: 100%;
	padding: 40px 0;
}
.inke-bt {
	text-align: center;
}

.inke-bt p {
	font-size: 0.9375rem;
	color: #888888;
}

.tedet-pb td a {
	font-size: 1rem;
	color: #3E4549;
}

.tedet-pb td a:hover {
	color: #2560A0;
	font-weight: 600;
	text-decoration: underline;
}

.tedet-pb-2 table,
.tedet-pb-2 td {
	border-color: #E5E5E5 !important;
}

/* 科室简仿*/
.newdet-bt2 {
	width: 100%;
	text-align: center;
}

.newdet-bt2 span {
	font-size: 1.5rem;
	color: #333333;
	font-weight: 600;
}

/* 科室列表 */
.in-keli {}

.in-keli li .inte-1 {
	height: 88px;
	padding: 0 10px;
}

.in-keli li .inte-1 a {
	display: inline-block;
	font-size: 1.25rem;
	color: #1A5A9F;
	font-weight: 600;
	margin-top: 5px;
	height: 25px;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.in-keli li .inte-1 a:hover {
	padding-left: 10px;
}

.in-keli li .inte-1 p {
	padding-left: 30px;
	background-image: url(../image/in-phone.png);
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 1.125rem;
	color: #1A5A9F;
	margin: 0;
	margin-top: 20px;
}

.in-keli li .bot {
	height: 71px;
	-webkit-line-clamp: 3;
}


/***** &#721;&#759;áб?****/
.in-serch {}

.in-serch tbody tbody tr:nth-child(1) {
	display: inline-block;
	width: 100%;
	border-radius: 15px;
	background-color: #FFFFFF;
	padding: 20px;
	font-weight: 600;
	font-size: 1.125rem;
}

.in-serch tbody tbody tr:nth-child(1) td {
	width: 50%;
	float: left;
	height: 40px;
	/* background: linear-gradient(45deg, rgba(24, 93, 168, 0.8), rgba(8, 171, 76, 0.8)); */
	border-radius: 10px;
	line-height: 40px;
	/* color: #FFFFFF; */
	padding: 0;
}

.in-serch tbody tbody tr:nth-child(1) td input {
	height: 100%!important;
	outline: none;
	border: none;
	border-radius: 5px;
	background-color: #E8EFF5;
	font-size: 1.125rem;
	color: #000000;
	width: 200px;
	font-weight: 200;
	padding-left: 10px;
	background-position: right 10px center;
}

.in-serch tbody tbody tr:nth-child(1) td select {
	height: 100%;
	outline: none;
	border: none;
	background-color: #E8EFF5;
	padding: 0;
	width: 100px;
	font-weight: 200;
	border-radius: 5px;
	position: relative;
	top: -2px;
	overflow: hidden;
}

.in-serch tbody tbody tr:nth-child(1) td input[type="submit"] {
	background-color: #2560A0;
	color: #FFFFFF;
	border-radius: 5px;
	width: 80px;
	font-size: 1rem;
	font-weight: 600;
	cursor: pointer;
}

.in-serch tbody tbody tr:nth-child(1) td:nth-child(2) input {
	width: 150px;
}
.in-serch .sortlist ul li {
	text-align: center;
	margin-top: 30px;
	font-size: 22px;
	letter-spacing: 0.1rem;
	color: #2560A0;
}

.clearfix {
	zoom: 1;
}

.clearfix::after {
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
	clear: both;
}

.item {
	padding: 18px 0 20px;
	border-bottom: 1px solid #e5e5e5;
	background-color: #FFFFFF;
	padding: 30px;
	padding-left: 40px;
}
.item:first-child {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: 40px;
}
.item:last-child {
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

.item h2,
.item h2 a {
	font-size: 1.125rem;
	color: #333333;
	height: 22px;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
}
.item h2:hover,
.item h2 a:hover {
	color: #1A5A9F;
	font-weight: 600;
}

.item-clearfix {
	zoom: 1;
}

.item-c {
	margin-top: 15px;
}

.item-c1 {
	margin-top: 13px;
}

.item-a {
	margin-top: 12px;
	font-size: 14px;
	color: #555;
	height: 20px;
	overflow: hidden;
}

.item-clearfix::after {
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
	clear: both;
}

.item a {
	text-decoration: none;
	font-size: 14px;
}

.item-time {
	float: left;
	display: inline;
	margin-right: 10px;
}

.item-tags {
	float: left;
	margin-left: 20px;
}

.item-actions {
	float: right;
	display: inline;
}

.item-tags a {
	margin-right: 10px;
}

.item-a a {
	color: #555;
}

.item-a a:visited {
	color: #555;
}

.item-spliter {
	margin: 0 8px 0 10px;
	font-size: 12px;
	vertical-align: 1px;
}

.item-img {
	float: left;
	position: relative;
	width: 130px;
	height: 87px;
	margin-top: 5px;
	margin-right: 15px;
	_margin-right: 12px;
	overflow: hidden;
}

.item-img img {
	width: 130px;
	height: 87px;
}

.item-txt {
	font-size: 15px;
	line-height: 26px;
	color: #555;
}
.item-txt a {
	font-size: 0.875rem;
	color: #999999;
	line-height: 2;
	margin-top: 10px;
	/* height: 52.5px; */
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.item-txt .item-txt-detail {
	margin-top: 0;
}
.item-txt a:hover {
	color: #1A5A9F;
	font-weight: 600;
}

.item-c1 .item-txt {
	overflow: hidden;
	_zoom: 1;
}


.in-cont {
	margin-top: 94px;
	margin-bottom: 102px;
	width: 100%;
	height: 352px;
}

.in-cont .lef {
	width: 700px;
	height: 100%;
	overflow: hidden;
	float: left;
}

.in-cont .lef #map {
	width: 100%;
	height: 100%;
}

.in-cont .rig {
	float: left;
	height: 100%;
	width: 500px;
	background: linear-gradient(45deg, rgba(24, 93, 168, 0.8), rgba(8, 171, 76, 0.8));
	padding: 30px 20px;
}

.in-cont .rig>span {
	display: inline-block;
	width: 100%;
	height: 104px;
	font-size: 1.5rem;
	color: #000000;
	padding-left: 50px;
	padding-top: 34px;
}

.in-cont .rig>span span {
	font-size: 2rem;
	color: #000000;
	font-weight: 600;
	position: relative;
}

.in-cont .rig>span span::before {
	content: "";
	position: absolute;
	left: 0;
	top: 110%;
	width: 24px;
	height: 4px;
	background-color: #13C9B6;
}

.incont-1 {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
	border: 1px solid #FFFFFF;
	padding: 10px;
}

.incont-1 p {
	font-size: 1.125rem;
	text-indent: 1rem;
	color: #FFFFFF;
	line-height: 3;
}

.incont-1 .ma {
	position: absolute;
	right: 42px;
	bottom: 45px;
}

.BMap_bubble_title {
	color: #CC5522;
	font-size: 14px;
	font-weight: bold;
	white-space: nowrap;
	line-height: 24px;
}

.BMap_bubble_content {
	font-size: 0.75rem;
	line-height: 1.6;
}




/* mzpb */
.tedet-pb {
	background-color: #FFFFFF;
}
.mzpb {
	width: 100%;
	background-color: #FFFFFF;
	padding: 20px 30px;
	overflow: hidden;
}
.mzpb > span {
	display: inline-block;
	float: left;
	height: 100%;
	font-size: 1rem;
	color: #777777;
	width: 100px;
	line-height: 36px;
}
.mzpb-1 {
	float: left;
	width: 1040px;
	height: 38px;
	line-height: 36px;
	border-bottom: 2px solid #EEEEEE;
}
.mzpb-1 span {
	display: inline-block;
	width: 88px;
	margin-right: 20px;
	height: 100%;
	background-color: #EEEEEE;
	text-align: center;
	cursor: pointer;
	font-size: 0.9375rem;
	color: #555555;
}
.mzpb-1 span:hover {
	background-color: #8CACCF;
	color: #FFFFFF;
}
.mzpb-1 .on {
	background-color: #1A5A9F;
	color: #FFFFFF;
	font-weight: 600;
}
.mzpb-2 {
	overflow: hidden;
	width: 100%;
	padding-left: 100px;
	padding-top: 10px;
}
.mzpb-2 ul {
	display: none;
	width: 100%;
	overflow: hidden;
}
.mzpb-2 > .on {
	display: block;
}
.mzpb-2 ul li {
	width: 20%;
	float: left;
	height: 40px;
	line-height: 40px;
	padding: 0 13px;
	background: url(../image/team-dian.png) no-repeat left center;
}
.mzpb-2 ul li a {
	display: inline-block;
	max-width: 100%;
	font-size: 0.9375rem;
	color: #333333;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
}
.mzpb-2 ul > .on {
	background-image: url(../image/team-dian2.png);
}
.mzpb-2 ul .on a {
	color: #1A5A9F;
	font-weight: 600;
}


/* 分院建设 */
.in-fy-1 {
	display: inline-block;
	width: 100%;
	height: 400px;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	overflow: hidden;
	box-shadow: 0 0 20px 1px rgba(0,0,0,0.1);
}
.in-fy-1 .one {
	width: 500px;
	height: 100%;
	float: left;
	overflow: hidden;
}
.in-fy-1 .one img {
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
}
.in-fy-1:hover .one img {
	transform: scale(1.1,1.1);
}
.in-fy-1 .two {
	width: 700px;
	float: left;
	height: 100%;
	padding: 0 40px;
	position: relative;
}
.in-fy-1 .two::before {
	content: "";
	position: absolute;
	left: -10px;
	top: 192.5px;
	width: 0;
	height: 0;
	border-right: 10px solid #FFFFFF;
	border-top: 7.5px solid transparent;
	border-bottom: 7.5px solid transparent;
}
.in-fy .in-fy-1:nth-child(2n) .one {
	float: right;
}
.in-fy .in-fy-1:nth-child(2n) .two::before {
	left: auto;
	right: -10px;
	border-right: none;
	border-left: 10px solid #FFFFFF;
}
.in-fy-bt {
	width: 100%;
	height: 88px;
	border-bottom: 1px solid #DEDEDE;
}
.in-fy-bt span {
	font-size: 1.375rem;
	color: #1A5A9F;
	font-weight: 600;
	line-height: 100px;
	display: inline-block;
	width: 100%;
	height: 100%;
	position: relative;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
}
.in-fy-bt span::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 40px;
	height: 6px;
	background-color: #1A5A9F;
}
.in-fy-det {
	width: 100%;
	height: 284px;
	padding-top: 20px;
	overflow: hidden;
}
.in-fy-det p {
	margin: 0;
	text-align: justify;
	font-size: 1rem;
	color: #333333;
	text-indent: 2rem;
	line-height: 2.2;
}






/* 变色 */
.green .in-nav a:hover {
	color: #00A096;
}
.green .in-nav .on {
	color: #00A096;
}
.green .in-cont .rig {
	background-image: linear-gradient(45deg, rgba(18, 166, 96, 0.8), rgba(70, 190, 227, 0.8));
}
.green .in-fy-bt span {
	color: #00A096;
}
.green .in-fy-bt span::before {
	background: #00A096;
}
.green .in-keli li .inte-1 a {
	color: #00A096;
}
.green .in-keli li .inte-1 p {
	color: #00A096;
}
.green .in-te li .bot:hover {
	color: #00A096;
}
.green .in-te li:hover {
    border-color: #00A096;
}
.green .inke-name {
	color: #00A096;
}
.green .inke-con {
	color: #00A096;
}
.green .inke-bt span {
	color: #00A096;
}
.green .inke-bt span::before {
	background: #00A096;
}
.green .inke-new li:hover .lef {
	background: #00A096;
}
.green .inke-new li:hover .rig a {
	color: #00A096;
}
.green .inke-new li:hover .bot a {
	color: #00A096;
}
.green .inke-2 .container > a span {
	background: linear-gradient(0deg, rgba(0, 160, 150, 1) 0%, rgba(0, 160, 150, 0.8) 100%);
}
.green .tedet-pb th {
	background: #00A096;
}
.green .tedet-pb td a:hover {
	color: #00A096;
}
.green .in-te li .rig > a {
	color: #00A096;
}
.green .mzpb-1 span:hover {
	background: #00A096;
}
.green .mzpb-1 .on {
	background: #00A096;
}
.green .mzpb-2 ul .on a {
	color: #00A096;
}
.green .in-new-ul li .lef a:hover {
    color: #00A096;
}
.green .page .strong {
	background: #00A096;
}
.green .in-serch tbody tbody tr:nth-child(1) td input[type="submit"] {
	background: #00A096;
}
.green .item h2:hover, .item h2 a:hover {
    color: #00A096;
}
.green .item-txt a:hover {
	color: #00A096;
}
.green .in-team-cha-ul > input {
	background: #00A096;
}
.green .in-team-cha-ul .zhi ul > li:hover {
    color: #00A096;
}
.green .tedet-1 .rig .name .one {
	color: #00A096;
}
.green .tedet-1 .rig .name .one::before {
	background: #00A096;
}
.green .tedet-1 .bot .name .one {
	color: #00A096;
}
.green .tedet-1 .bot .name .one::before {
	background: #00A096;
}
.green .gk-det span {
	color: #00A096;
}
.green .gk-3 .rig > span {
	color: #00A096;
}
.green .gk-2 .rig::after {
	border-color: #00A096;
}
.green .gk-4 .lef::before {
	border-color: #00A096;
}


/* 变色 */
.red .in-nav a:hover {
	color: #CE343B;
}
.red .in-nav .on {
	color: #CE343B;
}
.red .in-cont .rig {
	background-image: linear-gradient(45deg, rgba(18, 166, 96, 0.8), rgba(70, 190, 227, 0.8));
}
.red .in-fy-bt span {
	color: #CE343B;
}
.red .in-fy-bt span::before {
	background: #CE343B;
}
.red .in-keli li .inte-1 a {
	color: #CE343B;
}
.red .in-keli li .inte-1 p {
	color: #CE343B;
}
.red .in-te li .bot:hover {
	color: #CE343B;
}
.red .in-te li:hover {
    border-color: #CE343B;
}
.red .inke-name {
	color: #CE343B;
}
.red .inke-con {
	color: #CE343B;
}
.red .inke-bt span {
	color: #CE343B;
}
.red .inke-bt span::before {
	background: #CE343B;
}
.red .inke-new li:hover .lef {
	background: #CE343B;
}
.red .inke-new li:hover .rig a {
	color: #CE343B;
}
.red .inke-new li:hover .bot a {
	color: #CE343B;
}
.red .inke-2 .container > a span {
	background: linear-gradient(0deg, rgba(206, 52, 59, 1) 0%, rgba(206, 52, 59, 0.8) 100%);
}
.red .tedet-pb th {
	background: #CE343B;
}
.red .tedet-pb td a:hover {
	color: #CE343B;
}
.red .in-te li .rig > a {
	color: #CE343B;
}
.red .mzpb-1 span:hover {
	background: #CE343B;
}
.red .mzpb-1 .on {
	background: #CE343B;
}
.red .mzpb-2 ul .on a {
	color: #CE343B;
}
.red .in-new-ul li .lef a:hover {
    color: #CE343B;
}
.red .page .strong {
	background: #CE343B;
}
.red .in-serch tbody tbody tr:nth-child(1) td input[type="submit"] {
	background: #CE343B;
}
.red .item h2:hover, .item h2 a:hover {
    color: #CE343B;
}
.red .item-txt a:hover {
	color: #CE343B;
}
.red .in-team-cha-ul > input {
	background: #CE343B;
}
.red .in-team-cha-ul .zhi ul > li:hover {
    color: #CE343B;
}
.red .tedet-1 .rig .name .one {
	color: #CE343B;
}
.red .tedet-1 .rig .name .one::before {
	background: #CE343B;
}
.red .tedet-1 .bot .name .one {
	color: #CE343B;
}
.red .tedet-1 .bot .name .one::before {
	background: #CE343B;
}
.red .gk-det span {
	color: #CE343B;
}
.red .gk-3 .rig > span {
	color: #CE343B;
}
.red .gk-2 .rig::after {
	border-color: #CE343B;
}
.red .gk-4 .lef::before {
	border-color: #CE343B;
}





.top-cont a {
	padding-left: 20px;
	background: url(../image/top-xin.png) no-repeat left center;
}
.top-cont a::before {
	content: "";
	margin: 0;
}
.new-top > span {
	height: 47px;
	background: url(../image/new-di.png) no-repeat left 26px;
}
.new-top > span::before {
	position: relative;
}
.foot-left #bei {
	background: url(../image/bei.png) no-repeat left center;
}
.foot-left #bei::before {
	position: relative;
}
.grayscale {
	background: #8C8C8C!important;
	background: rgba(0,0,0,0.4)!important;
}
.grayscale2::before {
	background: #8C8C8C!important;
	background: rgba(0,0,0,0.4)!important;
	border-left-color: #8C8C8C!important;
}
.grayscale2::after {
	background: #8C8C8C!important;
	background: rgba(0,0,0,0.4)!important;
	border-left-color: #8C8C8C!important;
}
.grayscale2:hover {
	background: #8C8C8C!important;
	background: rgba(0,0,0,0.4)!important;
}
.grayscale2 > .on {
	background: #8C8C8C!important;
	background: rgba(0,0,0,0.4)!important;
}
.grayscale3:hover {
	background: #8C8C8C!important;
	background: rgba(0,0,0,0.4)!important;
}
.grayscale4 {
	box-shadow: none!important;
}
.grayscale5::before {
	background: #8C8C8C!important;
	background: rgba(0,0,0,0.4)!important;
}
.grayscale5::after {
	background: #8C8C8C!important;
	background: rgba(0,0,0,0.4)!important;
}
.grayscale6 {
	color: #8C8C8C!important;
}